@font-face {

     font-family:'fontawesome-webfont';

     src:local('fontawesome-webfont');

     src:url('../fonts/fontawesome-webfont.ttf');

     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),

     url('../fonts/fontawesome-webfont.woff') format('woff'),

     url('../fonts/fontawesome-webfont.ttf') format('truetype'),

     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'glyphicons-halflings-regular';

     src:local('glyphicons-halflings-regular');

     src:url('../fonts/glyphicons-halflings-regular.ttf');

     src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('eot'),

     url('../fonts/glyphicons-halflings-regular.woff') format('woff'),

     url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),

     url('../fonts/glyphicons-halflings-regular.svg#webfontQ1FnPBwb') format('svg');

}



* {margin: 0;padding: 0;}

body {color:#000000;font-family: 'Proxima Nova', sans-serif;font-weight: 400;margin: 0;padding: 0;font-size:16px;}

ul, li{margin: 0;padding: 0;}

a, input, button {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}

select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;text-indent: 1px;text-overflow: '';}

select::-ms-expand {display: none;}

p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:24px;color: #000000;}

h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-weight: 400; font-family: 'Proxima Nova';line-height:initial ;}

br {margin: 0;width: 0;}

.container {padding:0 15px !important;}

.clear{ clear:both;}

.header_area{background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;padding: 22px 0 80px 0;}

.header_area.container-fluid{padding-left: 0;padding-right: 0;}

.header_area_in{padding: 0;}

.header_area_lf{padding: 0;}

.header_area_lf a{padding: 0;display: inline-block;vertical-align: top;}

.header_area_rg{padding: 0;text-align: right;}

.call{padding: 0 25px 0 0;display: inline-block;}

.call h4{color: #ffffff;font-size: 16px;font-weight: 400;display: inline-block;padding: 0 0 0 8px;}

.call h4 a{color: #ffffff;}

.call h4 a:hover {color: #0ea6d5;}

.GAT{display: inline-block;padding: 0;}

.GAT a{font-size: 16px;font-weight: 700;background-color: #ffffff;color: #0122b0;border-radius: 8px;border:2px solid #ffffff;text-transform:uppercase;display: inline-block;padding: 9px 27px;}

.GAT a:hover{background-color:#0122b0;color: #ffffff;}

.banner_area{padding: 43px 0 0 0;}

.banner_area_lf{padding: 45px 128px 0 0;}

.banner_area_lf h1{font-size: 48px;color: #ffffff;font-weight: 700;text-transform: uppercase;font-family: 'Proxima Nova';}

.banner_area_lf p{font-family: 'Proxima Nova';font-size: 21px;line-height: 32px;color: #ffffff;font-weight: 400;padding: 28px 0 0 0;}

a.gta_btn{font-size: 16px;font-weight: 700;background-color: #0ea6d5;color: #ffffff;text-transform:uppercase;display: inline-block;padding: 11px 28px;margin-top: 30px;}

a.gta_btn:hover{background-color: #ffffff;color: #0ea6d5;}

.banner_area_rg{padding: 0;}

.gta_form{background-color: #ffffff;padding: 32px 52px 20px;max-width: 424px;width:100%;border-radius: 10px;float: right;}

.gta_form h3{font-family: 'Proxima Nova';font-size: 32px;font-weight: 700;color: #1c2c48;text-transform: uppercase;text-align:center;}

.gta_in{padding: 17px 0 0 0;}

.inp_txt{font-family: 'Proxima Nova';width: 100%;height:40px;border:1px solid #e9e9e9;padding: 0 14px;background-color:#f6f6f6;font-size: 16px;color: #2f2f2f;font-weight: 400;border-radius: 0;-webkit-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;-moz-border-radius: 0;appearance:none;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;outline: none;margin: 7px 0;}

.gta_in textarea{height: 110px;resize: none;padding:10px 14px;}

.gta_form input[type="submit"]{width: 178px;height: 50px;font-size: 18px;font-weight: 700;color: #ffffff;background-color: #0ea6d5;border:0;border-radius: 0;text-transform: uppercase;margin: 5px auto 0;outline: none;display: block;}

.gta_form input[type="submit"]:hover{background-color:#000000;}

.inp_txt::-webkit-input-placeholder {font-family: 'Proxima Nova';color:#2f2f2f !important;opacity: 1 !important;}

.inp_txt:-ms-input-placeholder { font-family: 'Proxima Nova';color:#2f2f2f !important;opacity: 1 !important;}

.inp_txt::placeholder {font-family: 'Proxima Nova';color:#2f2f2f !important;opacity: 1 !important;}

.awards_area{padding: 100px 0 70px;}

.awards_area_in{padding: 0;}

.awards_area_lf{padding: 0;}

.awards_area_rg{padding: 0;}

.awards_area_lf h3{padding: 0;font-size: 48px;font-weight: 700;text-transform: uppercase;color:#3d3d3d;}

.awards_area_lf h3 span{color: #0ea6d5;}

.awards_area_lf h3 span:after{font-weight: 800;content: '/';line-height: 8px;font-size: 39px;position: relative;top: -6px;margin-left: 5px;}

.awards_area_lf p{font-size: 21px;line-height: 26px;color: #3d3d3d;padding: 18px 0 0 0;}

.awards_area_rg ul{}

.awards_area_rg ul li{list-style: none;margin: 0 0 48px 76px;display: inline-block;vertical-align: middle;}

.advantage_area{padding: 75px 0 104px 0;background-image: url(../images/lp-images/s1.jpg);background-repeat: no-repeat;background-position: center top;background-size: cover;position: relative;}

.ad_lf{padding: 95px 0 0 0;float: left;max-width: 421px;width: 100%;}

.ad_cn{padding: 0;float: left;max-width: 358px;width: 100%;}

.ad_rg{padding: 95px 0 0 0;float: left;max-width: 421px;width: 100%;}

.advantage_area h3{font-size: 40px;font-weight: 700;color: #000000;text-align: center;text-transform: uppercase;}

.advantage_area h3 span{color: #000000;}

.advantage_area_in{margin-top:50px;padding: 0;margin-bottom: 65px;}

.ad_bx_lf{float: left;width: 100%;}

.ad_bx_lf h4{font-size: 21px;font-weight: 700;color:#000000;text-transform: uppercase;}

.ad_bx_lf p{font-family: 'Proxima Nova', sans-serif;font-size: 16px;line-height: 24px;font-weight: 400;color: #000000;padding: 10px 0 0 0;}

.ad_bx_rg{padding:0;float: left;position: absolute;right: -46px;}

.ad_cir{padding: 0;height: 86px;width: 86px;background-color:#ffffff;border-radius: 50%;display: table;-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);}

.ad_cir span{vertical-align: middle;display: table-cell;}

.ad_cir span img{margin:0 auto;}

.ad_lf .ad_bx_lf{text-align: right;padding: 0 70px 0 0;}

.ad_bx {position: relative;float: left;width: 100%;padding: 0 0 60px 0;}

.ad_rg .ad_bx_rg{left: -46px;}

.ad_rg .ad_bx_lf{text-align: left;padding: 0 0 0 70px;position: relative;z-index: 1;}

.advantage_btn{padding:15px 0 0  0;text-align: center;}

.advantage_btn a{border-radius: 0;background-color: #0ea6d5;font-size: 18px;color: #ffffff;text-transform: uppercase;font-weight: 700;display: inline-block;padding: 15px 35px;}

.advantage_btn a:hover{background-color: #000000;color:#ffffff;}

footer{padding: 0;background-color: #ffffff;}

.footer_up{padding: 0;border-bottom: 1px solid #e8e8e8;}

.footer_up_in{padding: 50px 0 40px 0;}

.footer_up_lf{padding: 0;}

.footer_up_lf ul li:first-child{width: 40%}

.footer_up_lf ul li{padding: 0;display: inline-block;vertical-align: top;list-style:none;float: left;width: 30%;}

.in_f{padding: 0;float: left;width: 100%;}

.in_f_img{padding: 0;width:55px;display: inline-block;float: left;}

.in_f_txt{padding: 0;float: left;}

.in_f_txt h5{padding: 0;font-family: 'Roboto', sans-serif;font-weight: 700;color: #0ea6d5;font-size: 18px;}

.in_f_txt p{font-size: 16px;line-height: 22px;color: #767676;font-family: 'Roboto', sans-serif;font-weight: 400;padding:12px 0 0 0;}

.in_f_txt p a{color: #767676;}

.in_f_txt p a:hover{color: #0ea6d5;}

.footer_up_rg{padding: 4px 0 0 50px;}

.footer_up_rg p{font-size: 18px;font-family: 'Roboto', sans-serif;font-weight: 400;color: #767676;display: inline-block;padding: 0 5px 0 0;vertical-align: middle;}

.footer_up_rg ul{margin:0;display: inline-block;vertical-align: middle;}

.footer_up_rg ul li{list-style: none;display: inline-block;}

.footer_up_rg ul li a{height: 40px;width: 40px;border-radius: 50px;background-color:#0ea6d5;color: #ffffff;font-size: 22px;display: inline-block;vertical-align: top;text-align: center;margin-left: 17px;padding: 7px 0;}

.footer_up_rg ul li:nth-child(1) a:hover{background-color:#3b5998;}

.footer_up_rg ul li:nth-child(2) a:hover{background-color:#00acee;}

.footer_up_rg ul li:nth-child(3) a:hover{background-color:#0e76a8;}

.footer_up_rg ul li:nth-child(4) a:hover{background-color:#3f729b;}

.footer_bottom{padding: 30px 0;}

.footer_bottom_in{padding: 0;}

.footer_bottom_lf{padding: 18px 50px 0 0;}

.footer_bottom_lf a{padding: 0;display: inline-block;vertical-align: top;}

.footer_bottom_cn{padding: 0;}

.footer_bottom_cn ul{padding: 0;}

.footer_bottom_cn ul li{list-style: none;font-size: 16px;font-family: 'Roboto', sans-serif;font-weight: 400;color: #ffffff;width: 33.33%;float: left;padding: 10px 0;}

.footer_bottom_cn ul li a{color: #767676;}

.footer_bottom_cn ul li a:hover{color: #0ea6d5;}

.footer_bottom_rg{padding: 0;}

.footer_bottom_rg p{font-size: 16px;line-height: 24px;color: #767676;padding: 10px 0 0 0;}

.footer_con{padding: 47px 0 52px 0;background-image: url(../images/lp-images/ff.png);background-position: center;background-repeat: no-repeat;background-size:cover;position: relative;border-top: 1px solid #ffffff;}

/*.footer_con:after{content: '';position: absolute;top:0;left: 0;right: 0;width:100%;height: 100%;background-color: rgba(1, 34, 176, 0.9);display: block;}*/

.footer_con_in{padding: 30px 0 0 0;}

.footer_con h5{font-size: 40px;color: #ffffff;font-weight: 700;text-transform: uppercase;text-align: center;}

.footer_con .container{position: relative;z-index: 1;}

.con_get_bx {width: 245px;float: left;margin-right: 20px;}

.in_get{width: 100%;height: 42px;background-color:#ffffff;float: left;border: 0;border-radius:0;padding: 0 15px;font-size: 16px;color: #000000;font-weight: 600;appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;outline: none;margin: 0;}

.in_get::-webkit-input-placeholder {color: #000000 !important;opacity: 1 !important;}

.in_get:-ms-input-placeholder {color: #000000 !important;opacity: 1 !important;}

.in_get::placeholder {color: #000000 !important;opacity: 1 !important;}

.con_btn{width: 138px;float: left;} 

.con_btn input[type="submit"]{width: 100%;height: 42px;font-size: 14px;font-weight: 700;color: #ffffff;background-color: #1c2c48;border:0;border-radius: 0;text-transform: uppercase;margin: 0;outline: none;display: block;    line-height: 18px;}

.con_btn input[type="submit"]:hover{background-color:#000000;}

.testimonial_area{padding: 97px 0 ;background-position: center;background-repeat: no-repeat;background-size:cover;position: relative;}

.testimonial_area h3{font-size: 40px;color: #000000;font-weight: 700;text-transform: uppercase;}

/*.testimonial_area h3 span{color: #0ea6d5;}*/

.testimonial_area_in{padding: 40px 0 0 0;}

.testimonial_area_in ul{margin:0;}

.testimonial_area_in ul li{margin:0;float: left;max-width:456px;width: 100%;margin-right: 41px;list-style: none;}

.test_bx{background-color: #ffffff;border:2px solid #e5e5e5;border-radius: 20px;padding: 15px 35px 40px;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;}

.test_bx p{font-size: 16px;line-height: 26px;color: #000000;padding: 10px 0;}

.test_bx h4{color: #0ea6d5;font-size: 16px;font-weight: 600;padding: 10px 0 0 0;}

.test_bx:hover{border:2px solid #0ea6d5;}

img.img-responsive.test_img {position: absolute;bottom: 0;right: 10%;}

.faq_area{padding: 50px 0 93px 0;background-image: url(../images/lp-images/faq.jpg);background-position: center;background-repeat: no-repeat;background-size:cover;position: relative;border-top: 3px solid #ffffff;}

.faq_area h3{font-size: 40px;font-weight: 700;color: #000000;text-align: center;}

.faq_area_in{padding: 40px 0 31px 0;}

.faq_area_in .panel-title {margin-top: 0;margin-bottom: 0;font-size: 18px;font-weight: 700;color: #000000;}

.faq_area_in .panel-title a{display: block;background-color: #ffffff;padding: 17px 25px;border:0;}

.faq_area_in .panel-heading { padding: 0; border-bottom: 0; border-top-left-radius: 0; border-top-right-radius: 0;}

.faq_area_in .panel{border: 0;box-shadow: none;-webkit-box-shadow: none;border: 1px solid #e7e7e7;border-radius: 0;}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{border:0;}

.faq_area_in .panel-body {padding: 0 25px 5px;}

.faq_area_in .panel-group {margin-bottom: 0;}

.faq_area_in .panel-body p{font-family: 'Proxima Nova';padding: 0 0 15px 0}

#f_b a{padding: 14px 42px;}

.adon_area{padding: 77px 0 85px 0;background-image: url(../images/lp-images/s.jpg);background-position: center;background-repeat: no-repeat;background-size:cover;position: relative;-webkit-box-shadow: inset -2px 12px 17px -16px rgba(0,0,0,0.75);-moz-box-shadow: inset -2px 12px 17px -16px rgba(0,0,0,0.75);box-shadow: inset -2px 12px 17px -16px rgba(0,0,0,0.75);}

.adon_area.container-fluid{padding-left: 0;padding-right: 0;}

.adon_area_in{padding: 36px 0 0 0;}

.adon_area h3,.pack-title{font-size:40px;font-weight: 700;color: #000000;text-align: center;text-transform: uppercase;}

.pack-title{padding-bottom: 160px;}

.adon_area_in ul{margin:0 -15px;}

.adon_area_in ul li{float: left;list-style: none;width: 33.33%;padding: 30px 15px;}

.ser_bx{width: 100%;float: left;min-height: 130px;}

.ser_img{padding: 0;width: 87px;height: 87px;border: 2px solid #0ea6d5;border-radius: 50%;display: table;}

.ser_img span{display: table-cell;vertical-align: middle;}

.ser_img span img{margin:0 auto;}

.ser_txt{padding: 0;float: left;width: 76%;    min-height: 160px;}

.ser_txt h5{font-size: 21px;font-weight: 700;color: #000000;text-transform: uppercase;}

.ser_txt p{font-family: 'Proxima Nova';font-size: 16px;line-height: 22px;color: #000000;font-weight: 400;padding: 8px 0 0 0;}

.ser_in_im{padding: 0;float: left;width: 24%;}

#ser a{padding: 15px 50px;}

.package_area{padding: 0 0 90px 0;background-image: url(../images/lp-images/price.jpg);background-position: center;background-repeat: no-repeat;background-size:cover;position: relative;}

.package_area_in{padding: 0;}

.bx_p{padding: 0;background-color: #ffffff;-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);min-height: 810px;}

#p1{padding: 0;max-width: 180px;width: 100%;float: left;margin-left: 1px;}

#p2{padding: 0;max-width: 442px;width: 100%;float: left;margin-left: 1px;}

#p3{padding: 0;max-width: 448px;width: 100%;float: left;margin-left: 1px;}

#p4{padding: 0;max-width: 337px;width: 100%;float: left;background-color: #f8f8f8;}

.head_bx{padding: 22px 0 20px;border-top:7px solid;border-color:#000000;text-align: center;background-color: #ffffff;}

#p2 .head_bx{border-color:#e23d23;}

#p3 .head_bx{border-color:#0b2bb3;}

#p4 .head_bx{border-color:#0ea6d5;}

.head_bx h4{font-size: 21px;font-weight: 700;color:#000000;}

.head_bx h5{font-size: 36px;color:#000000;font-weight: 700;padding: 6px 0 0 00;}



#p2 .head_bx h4{color:#e23d23;}

#p2 .head_bx h5{color:#e23d23;}

#p3 .head_bx h4{color:#0b2bb3;}

#p3 .head_bx h5{color:#0b2bb3;}

#p4 .head_bx h4{color:#0ea6d5;}

#p4 .head_bx h5{color:#0ea6d5;}

.pack_txt{padding: 0;border-top: 1px solid #efefef;}

.pack_txt ul li{font-family: 'Proxima Nova';padding: 3px 5px;font-size: 16px;color: #000000;font-weight: 400;text-align: center;list-style: none;border-bottom: 1px solid #efefef;min-height: 32px;}

.pack_btn{padding: 34px 0 30px 0;text-align: center;background-color: #ffffff;}

.pack_btn a{padding: 15px 47px;color:#ffffff;font-weight: 700;font-size: 18px;text-transform: uppercase;background-color: #000000;border-radius: 50px;display: inline-block;}

#p1 .pack_txt ul li{font-weight: 400;}

#p2 .pack_btn a{background-color:#e23d23;}

#p3 .pack_btn a{background-color:#0b2bb3;}

#p4 .pack_btn a{background-color:#0ea6d5;}

.pack_btn a:hover{background-color: #000000 !important;}

#p4 .pack_btn{padding: 4px 0 52px 0;}

.design_area{padding: 65px 65px 0;background-image: url(../images/lp-images/design.jpg);background-position: center;background-repeat: no-repeat;background-size:cover;position: relative;}

.design_area h3{font-size: 40px;text-transform: uppercase;color: #ffffff;text-align: center;font-weight: 700;margin-bottom: 50px;}

.design_area img{margin: 0 auto;}

form#commentForm label {font-weight: 400;color: red;font-size: 12px;}

.gta_in p{text-align: center;padding: 0;}

form#commentForm1 label {font-weight: 400;color: red;font-size: 12px;}

.scrollbar{float: left;width: 100%;/*background: #ffffff;overflow:scroll; overflow-y: scroll; overflow-x: hidden; height: 822px;*/}

#style-3::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);background-color: #F5F5F5;}

.ar1 {position: absolute;left: 5%;bottom: 0;}

.ar2 {position: absolute;right: 5%;bottom: 0;}

.scrollbar .item{outline: none;}

.scrollbar img{margin: 0 auto}

.page-template-tpl-web-design-lp div.wpcf7-response-output {

    margin: 10px 0 0 0;

    color: #FF0000;

    clear: both;

    float: left;

    width: 100%;

}

.pack_section{padding:60px 0 60px;}

.pack_section_in{padding: 0 0 112px 0;text-align: center;}

.pack_bx{max-width: 492px;width: 100%;display: inline-block;vertical-align: top;margin: 0 21px;border-radius: 35px;-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.16);-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.16);box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.16);}

#pp1{border: 2px solid #ef381a;}

#pp2{border: 2px solid #0b2bb3;}

.head_pk{padding: 0;background-image:url(../images/lp-images/pack1.png);background-repeat: no-repeat;background-size: 100% 100%;height: 120px;}

.cir_p{width: 130px;height: 130px;border-radius: 50%;-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);padding: 42px 0 0 0;background-color: #ffffff;position: relative;margin: 0 auto;top: -100px;}

.cir_p h4{font-size: 32px;font-weight: 700;color: #e23d23;}

.cir_p h5{color: #000000;font-size: 18px;font-weight: 700;}

.head_h{padding:0;margin: -78px 0 0 0;}

.head_h h6{font-size: 32px;color: #ffffff;font-weight: 700;text-align: center;text-transform: uppercase;}

.text_h{padding: 0 0 3px 0;text-align: center;}

.text_h ul{margin:0;}

.text_h ul li{font-family: 'Proxima Nova';font-size: 18px;color: #000000;font-weight: 400;list-style: none;min-height: 38px;padding: 5px 10px 6px;}

#pp1 .text_h ul li:nth-child(even){background-color: rgba(255, 221, 216, 0.3);}

#pp2 .text_h ul li:nth-child(even){background-color: rgba(11, 43, 179, 0.05);}

.text_h ul li h6{font-size: 30px;text-transform: uppercase;color: #000000;font-weight: 700;padding: 14px 0;}

a.buy_now{width: 210px;border-radius: 100px;display: inline-block;font-size: 28px;font-weight: 700;color: #ffffff;text-transform: uppercase;padding: 8px 0;position: relative;bottom: -28px;}

#pp1 a.buy_now{background-color:#e23d23;}

#pp2 a.buy_now{background-color:#0b2bb3;}

a.buy_now:hover{background-color:#000000 !important; color: #ffffff;}

#pp2 .head_pk {background-image: url(../images/lp-images/pack2.png);}

#pp2 .cir_p h4{color: #0b2bb3;}

.pack_section_sec{padding: 0;}

.pk_txt_ar{padding: 68px 0 70px 0;background-image:url(../images/lp-images/back.png);background-repeat: no-repeat;background-size: 100% 100%;max-width: 1024px;width: 100%;margin:0 auto;text-align: center;}

.pk_txt_ar h3{font-size: 30px;font-weight: 700;color: #ffffff;}

.pk_txt_ar p{font-size: 24px;font-weight: 400;color: #ffffff;}

.pk_txt_ar a{font-weight: 700;font-size: 28px;text-transform: uppercase;color: #0b2bb3;background-color: #ffffff;border-radius: 50px;display: inline-block;padding: 10px 50px;margin-top: 36px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.36);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.36);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.36);}

.pk_txt_ar a:hover{background-color:#000000;color: #ffffff;}

.grecaptcha-badge {

    bottom: 90px !important;

}

button.slick-next.slick-arrow {

    position: absolute;

    top: 0;

    left: 10%;

}



img.a-right.control-c.next.slick-next {

    padding: 6px 10px;

    position: absolute;

    right: -70px;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    cursor: pointer;

    z-index: 9;

    background-image: none;

    height: auto;

    width: auto;

}

img.a-left.control-c.prev.slick-prev{

    padding: 6px 10px;

    position: absolute;

    left: -70px;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    cursor: pointer;

    z-index: 9;

    background-image: none;

    height: auto;

    width: auto;

}

#wprmenu_bar .menu_title a {

    top: 0 !important;

    color: #ffffff !important;

}



.videotesti

{

     background-size: cover;

     background-repeat: no-repeat;

     background-image: url(../images/lp-images/bg.png);

     padding: 80px 0 95px;

     position: relative;

}

.gta_form .wpcf7-not-valid-tip{text-align: left;font-size: 14px !important;}
.gta_form .wpcf7-response-output {border: 0 !important;margin: 0 !important;padding: 0 !important;color: #ff0000 !important;font-size: 14px !important;text-align: center;}


.footer_con_in .wpcf7-response-output {
    clear: both;
    border: 0 !important;
    color: #ff0000 !important;
    text-align: center;
    float: left;
    padding: 0 !important;
    margin: 15px 0 0 0 !important;
    width: 100%;
}

.title_acc.acc_head h4{text-transform:uppercase !important;}
.page-template-web-design .container-fluid.testimonails_section{background-image: url(../images/blue-test.jpg) !important;}
.page-template-web-design .testimonails_section h3{color:#ffffff;}
.soacial_banner_area{padding: 0;background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;height:635px;display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;}
.soacial_banner_area:after{background-color: rgb(28 44 72 / 90%);content: '';position: absolute;top:0;left: 0;right: 0;width: 100%;height: 100%;}
.soacial_banner_area .container{position:relative;z-index: 1;}
.social_media_banner_txt {padding: 0;width: 55%;}
.social_media_banner_txt h1{font-size: 48px;line-height: 56px;color: #ffffff;font-weight: 700;text-transform: uppercase;}
.social_media_banner_txt p{font-size: 21px;line-height: 28px;font-weight: 400;color: #ffffff;padding: 20px 58px 0 0;}
.info_social{padding:50px 0 65px 0;background-color: #f4f4f4;}
.info_social_in{padding: 0;}
.info_social_lf{padding: 25px 75px 0 0;}
.info_social_lf h2{font-size: 40px;line-height: 52px;color: #000000;font-weight: 700;text-transform: uppercase;}
.info_social_lf p{font-size: 16px;line-height: 22px;color: #000000;padding: 10px 0;}
.info_social_rg {padding: 0 0 0 80px;}
.social_service{padding: 80px 0;}
.social_service h3{text-align: center;font-size: 40px;font-weight: 700;color: #000000;text-transform: uppercase;}
.social_service_in{padding: 0;}
.social_service_in ul{padding: 0;}
.social_service_in ul li{padding: 90px 14px 0;list-style: none;float: left;width: 33.33%;}
.in_social_ser{padding: 0;box-shadow: 0px 0px 8px rgb(0 0 0 / 0.2);-webkit-box-shadow: 0px 0px 8px rgb(0 0 0 / 0.2);position: relative;}
.in_social_img{padding: 0;height: 116px;width: 115px;border-radius: 50%;background-color: #0ea6d5;border: 10px solid #ffffff;margin: 0 auto;position: absolute;left: 0;right: 0;top: -60px;box-shadow: 0px 0px 8px rgb(0 0 0 / 0.2);-webkit-box-shadow: 0px 0px 8px rgb(0 0 0 / 0.2);}
.in_social_img span{}
.in_social_img img{margin: 13px auto;}
.in_social_txt{padding: 80px 15px 40px;text-align:center;min-height: 360px;}
.in_social_txt h5{padding: 0;font-size: 24px;font-weight: 700;color: #000000;text-transform: uppercase;}
.in_social_txt p{font-size: 16px;line-height: 24px;color: #000000;padding: 10px 0 0 0;}
.sms{padding:145px 0 68px;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;}
.sms_in{padding: 0;}
.sms_in>ul{margin:0 -19px;padding: 0;}
.sms_in>ul>li{list-style: none;float: left;width: 33.33%;padding: 0 19px;}
.gg_img {background-color: #f7f7f7;text-align: center;float: left;width: 100%;position: relative;padding: 84px 25px 49px;min-height: 450px;}
.gg_img_in{padding: 0;position: absolute;top: -50px;left: 0;right: 0;}
.gg_img_in img{margin: 0 auto;}
.gg_img_text{padding: 0;}
.gg_img_text p{padding:5px 0;font-size: 16px;line-height: 24px;color: #000000;}
.gg_img_text ul{}
.gg_img_text ul li{list-style: none;float: left;font-size: 16px;line-height: 30px;border-bottom: 1px solid #e1e2e5;width: 100%;font-weight: 700;}
.gg_img_text ul li:last-child{border: 0;}
.get_started{padding: 60px 0 0 0;text-align: center;}
.get_started a {padding: 13px 41px;font-size: 18px;font-weight: 700;text-transform: uppercase;background: #1c2c48;color: #fff;display: inline-block;}
.get_started a span {padding-left: 7px;}
.get_started a:hover {background: #fff;color: #1c2c48;}
.feat_m_ar{padding:95px 0 73px;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;}
.feat_innn{padding: 0;}
.feat_innn>ul{margin:0 -19px;padding: 0;}
.feat_innn>ul>li{list-style: none;float: left;width: 33.33%;padding: 0 19px;}
.feat_ar{padding: 37px 35px 60px;background-color: #f7f7f7;}
.feat_img_in{padding: 0;height: 120px;width: 120px;border-radius: 50%;background-color: #11a7d5;margin: 0 auto;}
.feat_img_in span{}
.feat_img_in span img{padding:23px 0;margin:0 auto;}
.feat_img_text{padding:20px 0 0 0;text-align: center;}
.feat_img_text h4{font-size: 24px;color: #000000;font-weight: 700;text-transform: uppercase;}
.feat_img_text p{font-size: 16px;line-height: 24px;color: #000000;padding: 10px 0 0 0;}
.video_area{padding:80px 0;}
.video_area h2{font-size: 36px;color: #000000;text-transform: uppercase;text-align: center;font-weight: 700;}
.video_area_in{padding:15px 0 0 0;}
.video_area_in ul{margin: 0 -15px;}
.video_area_in ul li{padding:15px;list-style: none;float: left;width: 33.33%;}
.cover_vid{padding: 0;    box-shadow: 0px 0px 8px rgb(0 0 0 / 0.2);-webkit-box-shadow: 0px 0px 8px rgb(0 0 0 / 0.2);border-radius: 25px;}
.content_vid{padding:28px 30px;text-align: center;}
.content_vid h5{padding: 0;font-size: 18px;text-transform: uppercase;font-weight: 700;}
.content_vid p{font-size: 16px;line-height: 24px;color: #000000;padding:10px 0 0 0;}
#new_vid .video_item{height: auto;}
#new_vid .video_image {background-size: cover;background-position: center top;width: 100%;height: 100%;position: relative;background-repeat: no-repeat;}
#new_vid .video_image:after {content: "";background-color: rgb(0 0 0 / 40%);height: 100%;width: 100%;position: absolute;top: 0px;left: 0px;background-image: none;border-top-left-radius: 25px;border-top-right-radius: 25px;}
#new_vid button.playbutton::after {content: "";background-image: url('../images/play-btnn.png');position: absolute;width: 60px;height: 60px;top: 0px;right: 0;bottom: 0;left: 0;margin: auto;transition: 0.4s;cursor: pointer;border-top-left-radius: 25px;border-top-right-radius: 25px;}
#new_vid button.playbutton:hover::after {background-position: 0 -65px}
#new_vid .video_item img{height: 270px;object-fit: cover;object-position:center top ;    border-top-left-radius: 25px;border-top-right-radius: 25px;}

